Google宣布,他们在2015放弃Windows XP支持Chrome。与WindowsXP兼容的最后一个CEF3分支是2623,发布于2016。

由于CEF4Delphi使用了最新的CEF3分支,它与WindowsXP、WindowsVista、Windows Server 2003和Windows Server 2008不兼容。

CEF4Delphi需要Windows 7, 8,8.1,10或更高的操作系统。

如果您需要支持应用程序中的Windows XP和Vista,请使用OLDCEF4Delphi。

Github地址
https://github.com/salvadordf/CEF4Delphi

控件下载
链接:https://pan.baidu.com/s/1K6MF7ebSQAhrWj-L6y1Mdg
提取码:l6cy

最后修改:2020 年 01 月 29 日 12 : 09 PM
如果觉得我的文章对你有用,请随意赞赏